@media(max-width:767px){
    .privacy a{
    color: #fff;
    padding-left: 0px !important;
    text-decoration: none;
}
.privacy {
    display: flex;
    justify-content: space-between;
}
    .terms-condition h2 {
    font-size: 25px;
    text-align: center;
    padding-bottom: 25px;
}
.footer-wrap.lower-footer {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
    .btn-primary {
    color: #fff;
    background-color: #6F74F4;
    border-color: transparent;
    padding: 10px 10px !important;
    font-size: 14px;
        box-shadow: 2px 1px 16px 1px #5c5b68 !important;
}
    .grow-title h4 {
    padding-top: 20px;
    font-weight: 600;
    font-size: 16px;
}
ul.navbar-nav li {
    border-bottom: 1px solid #ffffff38;
    width: 100%;
}
ul.navbar-nav li:last-child {
    border-bottom: none;
}
button.nav-btn {
    margin-top: 13px;
}
.left-top-data h1 {
    font-size: 20px;
}
#expander {
    width: 60% !important;
    margin-left: 20% !important;
}
    .navbar-nav {
    display: flex;
    align-items: flex-start !important;
   }
    .mobile-view-blur{
        backdrop-filter: blur(10px);
        box-shadow: -1px -6px 20px 10px #ffffff42;
    }
    .footer img {
    margin-bottom: 15px !important;
}
.footer-logo img {
    width: 33%;
}
 .footer button{
    margin: 20px 0px !important;
 }
    h1{
        font-size: 24px;
    }
    .display-block{
        display: none;
    }
    .banner-title h1 {
    font-size: 28px;
    line-height: 30px;
}
.banner-paragraph p {
    line-height: 22px;
    font-weight: 200;
}
.banner-btn button{
    font-size: 15px;
}
.box{
    margin: 5px 0;
}
.faq-title.text-center h1 {
    font-size: 25px;
}
#faqAccordion {
    padding: 0% 0% !important;
}
.faq {
    padding-bottom: 50px;
}
.testimonial-sec h5{
    font-size: 18px !important;
}
.maint-title h1{
    padding: 0px 10px;
    font-size: 23px;
}
.testimonial-p h1{
    font-size: 20px;
}
.footer .col-md-2 {
    flex: 100%;
    max-width: 100% !important;
    text-align: center;
}
.footer .col-md-2 a{
    font-size: 14px;
}
.buyer-row-2 {
    margin-top: 0px;
}
.buyer-circle {
    /* background: url(../images/media-buyer/media-buyer-circle.png); */
 width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    padding: 35px 0px;
    /* min-height: 100vh; */
    background: none;
}




.first-data.mobile-view {
    position: absolute;
    z-index: 99;
    padding-left: 10px;
}
.graph {
    position: relative;
}

/* #case-study{display: none;} */

.mobile-view{
    display: block;
}

.desktop-view{
    display: none;
}

.data-wrap{
    border: 1px solid #5880a89c;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    padding: 5px 15px;
    gap: 30px;
    align-items: flex-end;
    width: 48%;
}
.left-top-data {
    padding: 20px 20px 20px 20px;



.graph-data {
    position: inherit;
    padding-left: 0px;
}
.second-data ul {
    display: flex;
    flex-wrap: wrap;
}
.data-wrap-sec1 li {
    font-size: 10px;
}
}
}

@media (min-width: 768px) {
    .ml-md-4, .mx-md-4 {
        margin-left: 3.5rem !important;
    }
}